<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>International News</title>
</head>
<body>

		<h1 align="center">International News</h1>
		<hr>
			<nav>
				<a href="../../home/index.html"><b>Home</b></a>
				<a href="../../news/Celebrity_News/index.html"><b>Celebrity News</b></a>
			</nav>
		<hr>

		<h1>Title</h1>

		<h4>By:Jeremiah</h4>

		<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Laudantium voluptatibus optio maxime sint, impedit quasi iusto quaerat dicta, quod error quidem unde aspernatur nam totam beatae vitae, vero iure, repellendus.</p>

		<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Laudantium voluptatibus optio maxime sint, impedit quasi iusto quaerat dicta, quod error quidem unde aspernatur nam totam beatae vitae, vero iure, repellendus.</p>

		<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Laudantium voluptatibus optio maxime sint, impedit quasi iusto quaerat dicta, quod error quidem unde aspernatur nam totam beatae vitae, vero iure, repellendus.</p>

		<h1>Title</h1>

		<h4>By:Jeremiah</h4>

		<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Laudantium voluptatibus optio maxime sint, impedit quasi iusto quaerat dicta, quod error quidem unde aspernatur nam totam beatae vitae, vero iure, repellendus.</p>

		<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Laudantium voluptatibus optio maxime sint, impedit quasi iusto quaerat dicta, quod error quidem unde aspernatur nam totam beatae vitae, vero iure, repellendus.</p>

		<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Laudantium voluptatibus optio maxime sint, impedit quasi iusto quaerat dicta, quod error quidem unde aspernatur nam totam beatae vitae, vero iure, repellendus.</p>

		<h1>Title</h1>

		<h4>By:Jeremiah</h4>

		<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Laudantium voluptatibus optio maxime sint, impedit quasi iusto quaerat dicta, quod error quidem unde aspernatur nam totam beatae vitae, vero iure, repellendus.</p>

		<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Laudantium voluptatibus optio maxime sint, impedit quasi iusto quaerat dicta, quod error quidem unde aspernatur nam totam beatae vitae, vero iure, repellendus.</p>

		<p>Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Laudantium voluptatibus optio maxime sint, impedit quasi iusto quaerat dicta, quod error quidem unde aspernatur nam totam beatae vitae, vero iure, repellendus.</p>
	
</body>
</html>